#ifndef DESCSS_MIRDThymus_h
#define DESCSS_MIRDThymus_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"

class G4VPhysicalVolume;
class G4LogicalVolume;

class G4MIRDThymus : public G4VOrgan {
public:
    G4MIRDThymus();
    ~G4MIRDThymus();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);

private:
};
#endif
